MKDIR(1)

NOMBRE
mkdir - crea directorios

SINOPSIS
mkdir [OPCIÓN]... DIRECTORIO...

DESCRIPCIÓN

Crea los DIRECTORIO(s), si no existen ya.

Los argumentos obligatorios para las opciones largas son también obligatorios para las opciones cortas.

-m, --mode=MODO
    establece los permisos (como en chmod), en lugar de a=rwx - umask

-p, --parents
    Si existe no se produce ningún error; se crean los directorios que los contienen según sea necesario, sin que sus modos de archivo se vean afectados por ninguna opción -m.

-v, --verbose
    muestra un mensaje por cada directorio creado

-Z  establece el contexto de seguridad SELinux de cada directorio creado al tipo predeterminado

--context[=CTX]
    como -Z, o si se especifica CTX entonces establece el contexto de seguridad SELinux o SMACK a CTX

--help
    muestra la ayuda y finaliza

--version
    muestra la versión del programa y finaliza

AUTOR
Escrito por David MacKenzie.

INFORMAR DE ERRORES
Ayuda en línea de GNU Coreutils: <https://www.gnu.org/software/coreutils/>
Informe cualquier error de traducción a <https://translationproject.org/team/es.html>

COPYRIGHT
Copyright © 2025 Free Software Foundation, Inc. Licencia GPLv3+: GNU GPL versión 3 o posterior <https://gnu.org/licenses/gpl.html>.
Esto es software libre: usted es libre de cambiarlo y redistribuirlo. NO HAY GARANTÍA, en la medida permitida por la legislación.

VÉASE TAMBIÉN
mkdir(2)

Ayuda en línea de GNU Coreutils: <https://www.gnu.org/software/coreutils/mkdir>
también disponible localmente ejecutando: info '(coreutils) mkdir invocation'

TRADUCCIÓN
La traducción al español de esta página del manual fue creada por Gerardo Aburruzaga García <gerardo.aburruzaga@uca.es>, Juan Piernas <piernas@ditec.um.es> y Marcos Fouces <marcos@debian.org>

Esta traducción es documentación libre; lea la GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) o posterior con respecto a las condiciones de copyright. No existe NINGUNA RESPONSABILIDAD.

Si encuentra algún error en la traducción de esta página del manual, envíe un correo electrónico a debian-l10n-spanish@lists.debian.org.